/* gallerypicture */
@font-face {
  font-family: 'open_sanssemibold';
  src: url('../../novelties/fonts/OpenSans-Semibold-webfont.eot');
  src: url('../../novelties/fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../../novelties/fonts/OpenSans-Semibold-webfont.woff2') format('woff2'), url('../../novelties/fonts/OpenSans-Semibold-webfont.woff') format('woff'), url('../../novelties/fonts/OpenSans-Semibold-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansbold';
  src: url('../../novelties/fonts/OpenSans-Bold-webfont.eot');
  src: url('../../novelties/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../../novelties/fonts/OpenSans-Bold-webfont.woff2') format('woff2'), url('../../novelties/fonts/OpenSans-Bold-webfont.woff') format('woff'), url('../../novelties/fonts/OpenSans-Bold-webfont.ttf') format('truetype'), url('../../novelties/fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansitalic';
  src: url('../../novelties/fonts/OpenSans-Italic-webfont.eot');
  src: url('../../novelties/fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'), url('../../novelties/fonts/OpenSans-Italic-webfont.woff2') format('woff2'), url('../../novelties/fonts/OpenSans-Italic-webfont.woff') format('woff'), url('../../novelties/fonts/OpenSans-Italic-webfont.ttf') format('truetype'), url('../../novelties/fonts/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sanslight';
  src: url('../../novelties/fonts/OpenSans-Light-webfont.eot');
  src: url('../../novelties/fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), url('../../novelties/fonts/OpenSans-Light-webfont.woff2') format('woff2'), url('../../novelties/fonts/OpenSans-Light-webfont.woff') format('woff'), url('../../novelties/fonts/OpenSans-Light-webfont.ttf') format('truetype'), url('../../novelties/fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansregular';
  src: url('../../novelties/fonts/OpenSans-Regular-webfont.eot');
  src: url('../../novelties/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../../novelties/fonts/OpenSans-Regular-webfont.woff2') format('woff2'), url('../../novelties/fonts/OpenSans-Regular-webfont.woff') format('woff'), url('../../novelties/fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('../../novelties/fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'freightdisp_probold';
  src: url('../../desktop/fonts/freightdispprobold-webfont.woff2') format('woff2'), url('../../desktop/fonts/freightdispprobold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'freightdisp_promedium';
  src: url('../../desktop/fonts/freightdisppromedium-webfont.woff2') format('woff2'), url('../../desktop/fonts/freightdisppromedium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'acta_display_light';
  src: url('../../novelties/fonts/actadisplay-light-webfont.eot?#iefix') format('embedded-opentype'), url('../../novelties/fonts/actadisplay-light-webfont.otf') format('opentype'), url('../../novelties/fonts/actadisplay-light-webfont.woff') format('woff'), url('../../novelties/fonts/actadisplay-light-webfont.ttf') format('truetype'), url('../../novelties/fonts/actadisplay-light-webfont.svg#actadisplay-light-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CoreSansD37CnRegular';
  src: url('../../novelties/fonts/CoreSansD37CnRegular.eot?#iefix') format('embedded-opentype'), url('../../novelties/fonts/CoreSansD37CnRegular.otf') format('opentype'), url('../../novelties/fonts/CoreSansD37CnRegular.woff') format('woff'), url('../../novelties/fonts/CoreSansD37CnRegular.ttf') format('truetype'), url('../../novelties/fonts/CoreSansD37CnRegular.svg#CoreSansD37CnRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.display-none {
  display: none !important;
}
.width-breakpoint {
  width: 1410px;
  left: 50%;
  margin-left: -705px;
  position: relative;
}
html.tablet .width-breakpoint {
  margin: 0;
  position: relative;
  box-sizing: border-box;
  width: 940px;
  margin-left: -470px;
  left: 50%;
}
html.mobile .width-breakpoint {
  width: 320px;
  margin-left: -160px;
  padding-left: 20px;
  padding-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(/js/boxsizing.htc);
}
html.mobile .hide-onmobile {
  display: none !important;
}
html.tablet .hide-ontablet {
  display: none !important;
}
html.desktop .hide-ondesktop {
  display: none !important;
}
a:hover {
  text-decoration: none;
}
a {
  color: #022543;
}
html:not(.ie7) .bullets-wrapper.gray .bullet,
html:not(.ie8) .bullets-wrapper.gray .bullet {
  background-color: #000000 !important;
}
html.ie7 .bullets-wrapper.gray .bullet,
html.ie8 .bullets-wrapper.gray .bullet {
  background-image: url(../../desktop/less/skins/desktop/images/ie/bullet-a4aeb5-off.png);
}
html.ie7 .bullets-wrapper.gray .bullet.selected,
html.ie8 .bullets-wrapper.gray .bullet.selected {
  background-image: url(../../desktop/less/skins/desktop/images/ie/bullet-a4aeb5-on.png);
}
.bullets-wrapper .bullet {
  width: 14px;
  height: 14px;
  margin-left: 13px;
  margin-right: 13px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  cursor: pointer;
  vertical-align: middle;
  color: #737373;
}
html:not(.ie7) .bullets-wrapper .bullet,
html:not(.ie8) .bullets-wrapper .bullet {
  -moz-opacity: 0.55;
  -khtml-opacity: 0.55;
  -webkit-opacity: 0.55;
  opacity: 0.55;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=55);
  filter: alpha(opacity=55);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  *behavior: url(/js/PIE.htc);
  background-color: #FFF;
}
html.ie7 .bullets-wrapper .bullet,
html.ie8 .bullets-wrapper .bullet {
  background-image: url(../../desktop/less/skins/desktop/images/ie/bullet-ffffff-off.png);
}
html.mobile .bullets-wrapper .bullet {
  width: 8px;
  height: 8px;
  margin-left: 8px;
  margin-right: 8px;
  position: relative;
}
.bullets-wrapper .bullet.selected {
  cursor: auto;
}
html:not(.ie7) .bullets-wrapper .bullet.selected,
html:not(.ie8) .bullets-wrapper .bullet.selected {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
html.ie7 .bullets-wrapper .bullet.selected,
html.ie8 .bullets-wrapper .bullet.selected {
  background-image: url(../../desktop/less/skins/desktop/images/ie/bullet-ffffff-on.png);
}
html.mobile .bullets-wrapper .content {
  max-width: 230px;
  line-height: 20px;
}
.bullets-wrapper .arrow-left,
.bullets-wrapper .arrow-right {
  vertical-align: middle;
}
div.sprite,
i.sprite,
span.sprite {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.icon-general-play {
  cursor: pointer;
}
.v-align {
  font-size: 0;
  white-space: nowrap;
  line-height: 100%;
}
.v-align > span.v-align-before {
  font-size: 0;
  height: 100%;
  width: 0;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}
.v-align .v-align-div {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  white-space: normal;
}
header {
  color: #737373;
  -o-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  height: 60px;
  width: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 1000;
  text-align: center;
}
header.force-hide {
  display: none !important;
}
header a::selection {
  color: #003051 !important;
  background: transparent;
}
header a::-moz-selection {
  color: #003051 !important;
  background: transparent;
}
header::selection {
  background: transparent;
}
header::-moz-selection {
  background: transparent;
}
header * {
  -o-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
header.cookie {
  position: absolute;
  height: 61px;
}
header .content {
  max-width: 1600px;
  width: 100%;
  display: block;
  background-color: white;
  position: relative;
  height: 100%;
  margin: 0 auto;
}
header .left {
  position: absolute;
  right: 50%;
  margin-right: 98px;
  top: 0px;
  height: 100%;
  line-height: 60px;
}
header .left ul,
header .left li {
  display: inline-block;
}
header .left ul a,
header .left li a {
  display: block;
}
header .right {
  position: absolute;
  left: 50%;
  margin-left: 98px;
  top: 0px;
  height: 100%;
  line-height: 60px;
}
header .right ul,
header .right li {
  display: inline-block;
}
header .right ul a,
header .right li a {
  display: block;
}
header a {
  font-size: 14px;
  font-family: 'open_sanssemibold';
  color: #022543;
  margin-left: 20px;
  margin-right: 20px;
  text-transform: uppercase;
  position: relative;
}
html.ko-kr header a {
  font-size: 17px;
}
header a .logo-longines {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-top: 12px;
}
html:not(.ie7) header a .logo-longines,
html:not(.ie8) header a .logo-longines,
html:not(.ie9) header a .logo-longines {
  visibility: hidden;
}
html.mobile header a .logo-longines {
  width: 130px;
  margin-top: 16px;
}
html.tablet header a {
  margin-left: 6px;
  margin-right: 6px;
  font-size: 11px;
}
html.tablet.ko-kr header a {
  font-size: 15px;
}
header a:before {
  position: absolute;
  bottom: 12px;
  width: 0%;
  left: 0px;
  height: 1px;
  background-color: #022543;
  content: "";
  -webkit-transition: width 0.2s ease-out;
  -moz-transition: width 0.2s ease-out;
  -ms-transition: width 0.2s ease-out;
  -o-transition: width 0.2s ease-out;
}
header a.selected:before {
  width: 100%;
}
header #header-otd {
  position: absolute;
  top: 0px;
  left: 15px;
  line-height: 58px;
  background: #eceef0;
  height: 60px;
}
header #header-otd a {
  font-family: 'freightdisp_probold';
}
header #header-language {
  position: absolute;
  top: 0px;
  right: 40px;
  line-height: 60px;
}
header #header-language .language-button {
  font-size: 12px;
  color: #022543;
  text-transform: uppercase;
  cursor: pointer;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
html.ko-kr header #header-language .language-button {
  font-size: 15px;
}
header #header-search {
  position: absolute;
  top: 0px;
  right: 10px;
  line-height: 60px;
}
header #header-search .sprite,
header #header-search div,
header #header-search a {
  vertical-align: middle;
  cursor: pointer;
}
header #header-button-menu {
  position: absolute;
  left: 20px;
  top: 21px;
  width: 20px;
  height: 15px;
}
header #header-button-menu > div {
  width: 100%;
  height: 2px;
  background-color: #003150;
  margin-top: 2px;
  margin-bottom: 3px;
  position: relative;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transform-origin: 50% 50%;
}
header #header-button-menu.open .first {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 3px;
}
header #header-button-menu.open .second {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: -2px;
}
header #header-button-menu.open .third {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
#widget-menu {
  position: fixed;
  top: 60px;
  left: 50%;
  bottom: 0px;
  z-index: 1000;
  display: none;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  z-index: 1001;
}
#widget-menu .landing {
  background: none;
}
#widget-menu .items-wrapper {
  left: 1%;
  position: relative;
  width: 98%;
}
#widget-menu .items-wrapper .item {
  margin-bottom: 10px;
}
#widget-menu .items-wrapper .item li a {
  line-height: 28px;
  font-size: 14px;
}
#widget-menu .items-wrapper .item .item-picture {
  height: 210px;
  width: 250px;
  margin: 0 auto;
  display: block;
}
#widget-menu .items-wrapper .item .item-title {
  margin-top: 10px;
  margin-bottom: 10px;
  height: auto;
}
#widget-menu .items-wrapper .item.universe li a,
#widget-menu .items-wrapper .item.company li a {
  margin-left: 0px !important;
}
#widget-menu .items-wrapper .item.universe .item-title,
#widget-menu .items-wrapper .item.company .item-title {
  margin-left: 0px !important;
}
#widget-menu .items-wrapper .item.universe .overlay,
#widget-menu .items-wrapper .item.company .overlay {
  background: white;
}
#widget-menu .items-wrapper .item.watch .overlay {
  display: none;
}
#widget-menu .items-wrapper.size4 .item.watch {
  width: 20%;
  margin-right: 5%;
  height: auto;
}
html.ie7 #widget-menu .items-wrapper.size4 .item.watch,
html.ie8 #widget-menu .items-wrapper.size4 .item.watch,
html.ie9 #widget-menu .items-wrapper.size4 .item.watch {
  width: 19% !important;
}
#widget-menu .items-wrapper.size4 .item.watch .item-picture {
  width: 250px;
}
#widget-menu .items-wrapper.size4 .item .item-picture {
  width: 100%;
}
#widget-menu .items-wrapper .button.see-all-ambassadors {
  margin-left: -20px !important;
}
#widget-menu .overlay {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 31, 61, 0.8);
  z-index: 1000;
}
html.ie7 #widget-menu .overlay,
html.ie8 #widget-menu .overlay {
  background-image: url('../../desktop/images/colors/0-31-61-80.png');
}
#widget-menu .landing-submenu {
  padding-top: 27px;
}
#widget-menu .content {
  position: relative;
  border-top: 1px solid #ebebeb;
  z-index: 1001;
  background: white;
  overflow: hidden;
}
#widget-menu .content > .menu-item {
  display: none;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
}
#widget-menu .content > .menu-item .items-wrapper {
  margin-top: 15px;
}
#widget-menu .close-wrapper {
  position: absolute;
  right: 20px;
  top: 24px;
  cursor: pointer;
  z-index: 10;
}
#widget-menu .close-wrapper span {
  color: #737373;
  text-transform: uppercase;
  font-size: 15px;
  margin-right: 15px;
}
#widget-menu .close-wrapper .sprite {
  top: 3px;
  position: relative;
}
#widget-menu-mobile {
  position: absolute;
  top: 60px;
  left: 0px;
  width: 100%;
  z-index: 1000;
  height: 100%;
  background-color: #003150;
  display: none;
  overflow: auto;
}
#widget-menu-mobile .otd-columns-wrapper {
  height: 0px;
  position: relative;
  overflow: hidden;
  background: #dfdfdf;
}
#widget-menu-mobile .otd-columns-wrapper .otd-line-wrapper {
  width: 90%;
  height: 1px;
  background: #cbcbcb;
  margin-left: auto;
  margin-right: auto;
}
#widget-menu-mobile .otd-columns-wrapper .otd-title {
  font-size: 14px;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  color: #023152;
  margin-bottom: 20px;
  margin-top: 20px;
  text-transform: uppercase;
  font-family: 'freightdisp_probold';
}
#widget-menu-mobile .otd-columns-wrapper .otd-right {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}
#widget-menu-mobile .otd-columns-wrapper .otd-right .otd-button {
  background: #FFF;
  font-size: 12px;
  width: 100%;
  text-transform: uppercase;
  text-align: center;
  padding: 14px 0px;
  letter-spacing: 1px;
  margin-top: 10px;
  color: #18374b;
}
#widget-menu-mobile .otd-columns-wrapper .otd-right .otd-button .otd-button-top {
  font-family: 'open_sanssemibold';
}
#widget-menu-mobile .otd-columns-wrapper .otd-right .otd-button .otd-button-bottom {
  font-family: 'open_sansbold';
}
#widget-menu-mobile .otd-columns-wrapper .otd-right .otd-picture {
  background: #FFF;
}
#widget-menu-mobile .otd-columns-wrapper .otd-right .otd-picture img {
  width: 94%;
  padding: 3%;
}
#widget-menu-mobile .otd-columns-wrapper .otd-left {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}
#widget-menu-mobile .otd-columns-wrapper .otd-left > a {
  background: #d4d0bb;
  font-size: 12px;
  width: 100%;
  text-transform: uppercase;
  text-align: center;
  padding: 14px 0px;
  letter-spacing: 1px;
  margin-top: 10px;
}
#widget-menu-mobile .otd-columns-wrapper .otd-left > a .otd-button-top {
  font-family: 'open_sanssemibold';
}
#widget-menu-mobile .otd-columns-wrapper .otd-left > a .otd-button-bottom {
  font-family: 'open_sansbold';
}
#widget-menu-mobile .otd-columns-wrapper .otd-left .otd-item {
  width: 50%;
  background: #FFF;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.tablet #widget-menu-mobile .otd-columns-wrapper .otd-left .otd-item,
.desktop #widget-menu-mobile .otd-columns-wrapper .otd-left .otd-item {
  height: 261px;
}
#widget-menu-mobile .otd-columns-wrapper .otd-left .otd-item a {
  height: 100%;
  width: 100%;
}
#widget-menu-mobile .otd-columns-wrapper .otd-left .otd-item a img {
  width: 88%;
  padding: 6%;
}
#widget-menu-mobile .otd-columns-wrapper .otd-left .otd-item.otd-anecdote {
  background: #c8bf95;
}
#widget-menu-mobile .padding-menu {
  width: 100%;
  height: 60px;
  background: #003150;
}
#widget-menu-mobile .menu-item {
  display: block;
  height: 90px;
  line-height: 90px;
  background: white;
  overflow: hidden;
  position: relative;
  margin-bottom: -1px;
}
#widget-menu-mobile .menu-item.menu-otd {
  background: #dfdfdf;
}
#widget-menu-mobile .menu-item.menu-otd div {
  color: #817747;
  font-family: 'freightdisp_probold';
}
#widget-menu-mobile .menu-item.menu-otd div sup {
  font-size: 10px;
}
#widget-menu-mobile .menu-item div {
  margin-left: 40px;
  width: 145px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  color: #003150;
  font-size: 16px;
  font-family: 'open_sanslight';
  line-height: 19px;
  text-transform: uppercase;
  vertical-align: middle;
  position: relative;
}
#widget-menu-mobile .menu-item img {
  float: right;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-top: 11px;
}
#widget-menu-mobile .menu-item .horizontal-separator {
  height: 2px;
  background-color: #f1f3f5;
  position: absolute;
  bottom: 0px;
  left: 40px;
  right: 0px;
  margin-left: 0px;
  width: auto;
}
#widget-menu-mobile .submenu-mobile {
  height: 40px;
  width: 100%;
  background-color: #003150;
  line-height: 40px;
  text-align: center;
  overflow: hidden;
}
html.ru-ru #widget-menu-mobile .submenu-mobile,
html.de-de #widget-menu-mobile .submenu-mobile {
  height: 80px;
}
#widget-menu-mobile .submenu-mobile > span,
#widget-menu-mobile .submenu-mobile a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  font-size: 9px;
  color: #809bb0;
  text-transform: uppercase;
}
#widget-menu-mobile .submenu-mobile .vertical-separator {
  width: 1px;
  height: 7px;
  background-color: #27516d;
  margin-left: 7px;
  margin-right: 7px;
}
html.ru-ru #widget-menu-mobile .submenu-mobile .vertical-separator.middle,
html.de-de #widget-menu-mobile .submenu-mobile .vertical-separator.middle {
  display: block;
  margin-top: -20px;
}
#language {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 31, 61, 0.8);
  z-index: 10000;
  display: none;
}
html.ie7 #language,
html.ie8 #language {
  background-image: url('../../desktop/images/colors/0-31-61-80.png');
}
.mobile #language {
  background: #003150;
}
#language .wrapper {
  position: relative;
  width: 100%;
  background: #003150;
}
#language .head {
  position: relative;
  width: 100%;
  height: 110px;
  line-height: 110px;
  text-align: center;
  font-size: 0;
  z-index: 3;
}
#language .head span,
#language .head i {
  vertical-align: middle;
}
#language .head .separator {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #14415e;
}
#language .head .logo {
  cursor: pointer;
}
#language .head .right {
  position: absolute;
  right: 5px;
  top: 10px;
  height: 40px;
  line-height: 40px;
  white-space: nowrap;
}
#language .head .right .close,
#language .head .right .search {
  position: relative;
  vertical-align: top;
  text-align: center;
  width: 40px;
  height: 40px;
  cursor: pointer;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
#language .content {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 340px;
  white-space: nowrap;
  text-align: center;
}
#language .content br {
  display: none;
}
.mobile #language .content br {
  display: block;
}
html.mobile #language .content {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}
#language .content .center {
  position: absolute;
  width: 850px;
  height: 160px;
  top: 50%;
  left: 50%;
  margin-left: -500px;
  margin-top: -80px;
}
html.mobile #language .content .center {
  position: relative;
  min-width: 300px;
  width: 60%;
  min-height: 235px;
  top: 0%;
  left: 50%;
  margin-left: -180px;
  margin-top: 10px;
  height: auto;
}
#language .content .left,
#language .content .right {
  position: relative;
  float: left;
}
html.mobile #language .content .left,
html.mobile #language .content .right {
  display: block;
}
#language .content .left {
  width: 280px;
  white-space: normal;
  padding-right: 30px;
  text-align: right;
}
html.mobile #language .content .left {
  padding-right: 50px;
  width: 260px;
}
#language .content .left span {
  color: white;
  font-size: 30px;
  line-height: 38px;
  font-family: 'open_sansregular';
}
html.mobile #language .content .left span {
  font-size: 25px;
  line-height: 30px;
}
#language .content .right {
  overflow: hidden;
  width: 540px;
  text-align: left;
}
html.mobile #language .content .right {
  margin-top: 20px;
  margin-left: 30px;
  padding-left: 30px;
  display: block;
  white-space: initial;
  width: 320px;
  float: none;
}
#language .content .right .separator {
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 0px;
  width: 1px;
  background: #14415e;
}
.mobile #language .content .right .separator {
  display: none;
}
#language .content .right .icon-svg-bag {
  width: 13px;
  fill: white;
}
#language .content .right ul {
  margin-left: 30px;
  max-width: 100px;
  list-style-type: none;
  text-align: left;
  vertical-align: top;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
html.mobile #language .content .right ul {
  width: 50%;
}
#language .content .right ul li {
  font-size: 14px;
  line-height: 31px;
  color: #99ADB9;
}
#language .content .right ul li span,
#language .content .right ul li a {
  cursor: pointer;
  color: #99ADB9;
}
#language .content .right ul li span:hover,
#language .content .right ul li a:hover {
  color: white;
}
#search {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 31, 61, 0.8);
  z-index: 1000;
  display: none;
}
html.ie7 #search,
html.ie8 #search {
  background-image: url('../../desktop/images/colors/0-31-61-80.png');
}
#search .wrapper {
  position: relative;
  width: 100%;
  background: #003150;
}
#search .head {
  position: relative;
  width: 100%;
  height: 110px;
  line-height: 110px;
  text-align: center;
  font-size: 0;
  z-index: 3;
}
#search .head span,
#search .head i {
  vertical-align: middle;
}
#search .head .separator {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #14415e;
}
#search .head .logo {
  cursor: pointer;
}
html.mobile #search .head .logo {
  margin-top: 30px;
}
#search .head .right {
  position: absolute;
  right: 5px;
  top: 10px;
  height: 40px;
  line-height: 40px;
  white-space: nowrap;
}
#search .head .right .language {
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
#search .head .right .close {
  position: relative;
  vertical-align: top;
  text-align: center;
  width: 40px;
  height: 40px;
  cursor: pointer;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
#search .content {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 340px;
  white-space: nowrap;
  text-align: center;
}
html.mobile #search .content {
  height: 90px;
}
#search .content .header-search-result {
  position: absolute;
  top: 273px;
  width: 100%;
  background-color: #FFF;
  z-index: 10;
  text-align: left;
  padding-top: 0px;
  padding-bottom: 6px;
  display: none;
  overflow: hidden;
  left: 0px;
}
html.mobile #search .content .header-search-result {
  top: 65px;
  width: 320px;
  left: 50%;
  margin-left: -160px;
}
#search .content .header-search-result.active {
  display: block;
}
#search .content .header-search-result.short {
  top: 220px;
}
#search .content .header-search-result.empty .no-result {
  display: block;
}
#search .content .header-search-result.empty .suggestion-search-category {
  display: none;
}
#search .content .header-search-result .no-result {
  font-size: 16px;
  color: #84888b;
  padding-top: 25px;
  padding-bottom: 19px;
  width: 620px;
  margin-left: auto;
  margin-right: auto;
  display: none;
  text-align: left;
}
html.mobile #search .content .header-search-result .no-result {
  font-size: 12px;
  padding-top: 11px;
  padding-bottom: 5px;
  width: 280px;
}
#search .content .header-search-result .suggestion-block {
  position: relative;
  left: 50%;
  margin-left: -650px;
  width: 990px;
}
html.mobile #search .content .header-search-result .suggestion-block {
  position: relative;
  left: 0px;
  margin-left: 0px;
  width: 100%;
}
#search .content .header-search-result .suggestion-search-category {
  padding-top: 25px;
  padding-bottom: 12px;
  border-top: 1px solid #ebeff1;
  overflow: hidden;
}
html.mobile #search .content .header-search-result .suggestion-search-category {
  padding-top: 15px;
  padding-bottom: 12px;
}
#search .content .header-search-result .suggestion-search-category:first-child {
  border-top: 0px;
}
#search .content .header-search-result .suggestion-search-category.empty {
  display: none;
}
#search .content .header-search-result .suggestion-search-category.last {
  border-bottom: 0px;
}
#search .content .header-search-result .suggestion-search-category span {
  font-size: 12px;
  color: #84888b;
  font-family: 'open_sanssemibold';
  width: 275px;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-align: right;
  display: block;
  float: left;
  margin-top: 6px;
}
html.mobile #search .content .header-search-result .suggestion-search-category span {
  font-size: 12px;
  width: 100%;
  padding-left: 18px;
  text-align: left;
  margin-bottom: 11px;
}
#search .content .header-search-result .suggestion-search-category ul {
  margin-left: 64px;
  font-size: 16px;
  width: 600px;
  float: left;
}
html.mobile #search .content .header-search-result .suggestion-search-category ul {
  margin-left: 20px;
  font-size: 12px;
  width: 100%;
}
#search .content .header-search-result .suggestion-search-category ul li {
  color: #84888b;
  margin-bottom: 13px;
  margin-top: 1px;
}
#search .content .header-search-result .suggestion-search-category ul li a {
  color: #84888b;
}
html.mobile #search .content .header-search-result .suggestion-search-category ul li {
  margin-bottom: 7px;
  margin-top: 1px;
}
#search .content .header-search-result .suggestion-search-category ul li:hover {
  color: #003150;
  cursor: pointer;
}
#search .content .header-search {
  height: 427px;
  width: 100%;
  position: relative;
  overflow: hidden;
  background-color: #003150;
}
html.mobile #search .content .header-search {
  height: 90px;
}
#search .content .header-search > img {
  position: absolute;
  left: 50%;
  margin-left: -800px;
}
html.mobile #search .content .header-search > img {
  width: 320px;
  height: 300px;
  margin-left: -160px;
}
#search .content .header-search h1 {
  color: #ffffff;
  font-size: 20px;
  width: 100%;
  position: absolute;
  top: 190px;
  left: 0px;
  top: 196px;
  z-index: 10;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-align: center;
  font-family: 'open_sanssemibold';
}
html.mobile #search .content .header-search h1 {
  top: 59px;
  font-size: 12px;
}
#search .content .header-search .input-container {
  position: absolute;
  top: 180px;
  left: 50%;
  margin-left: -312px;
  width: 624px;
  border-bottom: 3px solid #1c4c6a;
  height: 92px;
}
html.mobile #search .content .header-search .input-container {
  top: 24px;
  margin-left: -140px;
  width: 280px;
  border-bottom: 2px solid #1c4c6a;
  height: 40px;
}
#search .content .header-search .input-container .header-input {
  color: #FFF;
  font-size: 60px;
  width: 560px;
  background: transparent;
  float: left;
  letter-spacing: -1px;
  font-family: 'open_sanslight';
}
html.mobile #search .content .header-search .input-container .header-input {
  font-size: 25px;
  width: 247px;
}
#search .content .header-search .input-container .header-submit {
  height: 38px;
  width: 38px;
  padding-top: 28px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 28px;
  position: absolute;
  top: 0px;
  right: -5px;
}
#search .content .header-search .input-container .header-submit.loading {
  height: 32px;
  width: 32px;
  padding-top: 30px;
  padding-left: 0px;
  padding-right: 17px;
  padding-bottom: 0px;
  position: absolute;
  top: 0px;
  right: -5px;
}
html.mobile #search .content .header-search .input-container .header-submit {
  width: 20px;
  height: 20px;
  padding-top: 9px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 10px;
  position: absolute;
  top: 0px;
  right: -15px;
}
